Subject: [Project Central] Re: SSL Renewal
From: "Angela Medlar" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Wed, 11 Mar 2009 20:52:10 +0000 (UTC)

--- Reply ABOVE THIS LINE to post a comment to the project ---

Company: Prospect Smarter - HA
Project: LLPS
Link: https://prospectsmarter.updatelog.com/C32265230

Angela Medlar commented on a message:

   I just looked at the account and it doesn't look like it was
   renewed. Appears that more action was needed. Steve suggested
   that it might make the most sense for you to purchase one on
   your own, that way you can manage it. Does that make sense?

..........................................................................

See the original message, view this comment, and download attachments at:
https://prospectsmarter.updatelog.com/C32265230

You can always check the Overview for the latest project activity:
https://prospectsmarter.updatelog.com/projects/1536530/project/log

To stop receiving emails when comments are posted to this message, visit:
https://prospectsmarter.updatelog.com/posts/18785514/subscription/unsubscribe